<!DOCTYPE html>
<html>

<head>
  <style>
    *,
    html,
    body,
    div {
      height: 100%;
      width: 100%;
      padding: 0;
      margin: 0;
      float: left;
      background-color: black;
    }
  </style>
  <title>
    Electron Demo
  </title>
  <script src="renderer.js"></script>
</head>

<body>
  <div id="game" />
</body>

</html>